.default_con {
    width: 100%;
    height: 10020px;
    margin: 0 auto;
    overflow: hidden;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607_bg.jpg) top center no-repeat;
    position: relative;
    background-position-y: 40px;
}

.default_condh {
    height: 2822px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607_bg2.jpg) top center no-repeat;
    background-position-y: 40px;
}

.plm_default_jrgw {
    width: 176px;
    height: 36px;
    background: url(http://oss.online-game.com.cn/50/jy_img/gwimg/jy_default_jrgw_bg.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 40px;
    right: 307px;
    text-align: center;
    line-height: 36px;
    color: #666;
    font-size: 16px;
}


/*头部*/
.header_B {
    height: 40px;
    width: 100%;
    background-color: #FAFAFA;
    position: relative;
    z-index: 999;
}

.header {
    width: 1800px;
    min-width: 1700px;
    height: 40px;
    margin: 0 auto;
    position: relative;
    background-color: #fafafa;
}

.header_B .header_l {
    height: 40px;
    width: 862px;
    float: left;
}

.header .header_l img {
    display: block;
    float: left;
}

.header_B .yxlogo {
    margin-top: 4px;
}

.guanyue {
    width: 104px;
    height: 34px;
    margin-top: 3px;
    margin-left: 4px;
}

.jlj_logo {
    margin-left: 10px;
    margin-top: 2px;
}

.header .header_r {
    width: 808px;
    height: 39px;
    float: right;
}

.header_r .header_ul li.chuzhi {
    width: 165px;
    height: 42px;
    text-align: center;
    float: left;
    margin-right: 0px;
    font-size: 12px;
    line-height: 40px;
    cursor: pointer;
}

.header_B .chuzhi .ljcz_xs {
    cursor: pointer;
    width: 165px;
    height: 32px;
    background: #E3464D;
    color: #fff;
    line-height: 32px;
    font-size: 14px;
    border-radius: 5px;
    text-align: center;
    margin-top: 4px;
}

.header_r .header_ul li.bdyxzh {
    width: 100px;
    margin-left: 20px;
    height: 40px;
    color: #000;
    line-height: 40px;
    font-weight: bold;
    font-size: 14px;
    float: left;
}

.bdyxzh a,
.rgkf a {
    color: #000;
}

.header_r .header_ul li.rgkf {
    width: 100px;
    height: 40px;
    color: #000;
    line-height: 40px;
    font-weight: bold;
    font-size: 14px;
    float: left;
    text-align: center;
}

.notice_diva {
    position: relative;
    height: 40px;
    float: left;
}

.fugaitu {
    float: right;
    line-height: 40px;
}

.fugaitu span {
    width: 28px;
    height: 28px;
    background: #adadad;
    display: inline-block;
    border-radius: 50%;
    margin-top: 5px;
    text-align: center;
    line-height: 28px;
}

.bdsharebuttonbox {
    position: absolute;
    right: 0;
    top: 5px;
    opacity: 0;
    width: 132px;
}

.bdsharebuttonbox a {
    float: left;
    width: 30px;
    height: 30px;
    cursor: pointer;
    margin-left: 3px;
}

.header_r .header_ul li.kfzx {
    width: 70px;
    height: 30px;
    background: #1a96cc;
    margin: 5px 10px 5px 40px;
    border-radius: 5px;
    line-height: 30px;
    text-align: center;
    float: left;
    cursor: pointer;
    font-size: 14px;
}

.kfzx a {
    color: #fff;
}

.header_r .header_ul li.allGame .allGame_text {
    font-size: 14px;
    line-height: 40px;
    color: #000;
}

.header_ul li.allGame .daosanjiao {
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #000;
    margin-left: 2px;
}

.header_r .header_ul li .longtu_list {
    width: 365px;
    height: 150px;
    padding-top: 10px;
    background-color: #fff;
    position: absolute;
    top: 40px;
    right: 0px;
    z-index: 9999;
    display: none;
    padding-left: 20px;
}

.header_ul li.li01 .longtu_list li.li02 {
    width: 115px;
    height: 40px;
    line-height: 40px;
    border-bottom: none;
    text-align: left;
    background: rgba(244, 236, 222, 0);
    float: left;
}

.header_ul li.li01 .longtu_list li.li02 img {
    width: 10px;
    height: 10px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 2px;
}

.header_ul li.li01 .longtu_list li.li02 a {
    color: #000;
    font-size: 13px;
}

.header_r .header_ul li.allGame {
    margin-left: 10px;
    width: 140px;
    position: relative;
    height: 42px;
    text-align: center;
    float: left;
    font-size: 12px;
    line-height: 40px;
    cursor: pointer;
}

.header_ul li.li01 .longtu_list li.li02:hover a {
    color: #bc2e2e;
    font-size: 13px;
}

.wechat-share {
    display: none;
    position: fixed;
    top: 150px;
    left: 50%;
    margin-left: -128px;
    z-index: 99999;
    width: 256px;
    height: 320px;
    background-color: #fff;
    overflow: hidden;
}

.wechat-share img {
    width: 210px;
    height: 210px;
    display: block;
    margin: 0 auto;
    margin-bottom: 8px;
}

.wechat-share b {
    font-size: 14px;
    line-height: 40px;
    margin-left: 12px;
}

.wechat_close {
    display: block;
    font-size: 18px;
    float: right;
    margin-top: 6px;
    margin-right: 12px;
    color: #666;
    cursor: pointer;
}

.wechat-share p {
    font-size: 12px;
    line-height: 22px;
    color: #666;
    margin-left: 10px;
    text-align: center;
}

.header_B .longtu_logo {
    width: 111px;
    height: 32px;
    margin-left: 8px;
    margin-top: 5px;
}

.jinrugw {
    position: absolute;
    top: 0;
    right: 226px;
    z-index: 10;
    cursor: pointer;
}

.default_ban {
    width: 100%;
    height: 1244px;
    margin: 0 auto;
    position: relative;
    /* overflow: hidden; */
    z-index: 10;
}


.plmhd_zhezhao {
    position: absolute;
    top: 1141px;
    left: 50%;
    z-index: 10;
    transform: translateX(-50%);
}

.default_ban .default_logo {
    position: absolute;
    left: 50%;
    margin-left: -890px;
    top: 80px;
    z-index: 11;
}

.npl_duanwu_divb {
    width: 2560px;
    height: 1244px;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    overflow: hidden;
}

.video-box video {
    pointer-events: none;
}

.video-box .js-video1 {
    display: block;
    opacity: 1;
    width: 100%;
    height: 100%;
}

.video-box .js-video2 {
    display: none;
    opacity: 1;
    width: 100%;
    height: 100%;
}

/* 武器介绍 */
.intro_con {
    width: 1400px;
    height: 1515px;
    margin: 0 auto;
    position: relative;
    z-index: 9;
    margin-top: 136px;
}

.intro_diva {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    margin: 0 auto;
    float: left;
}


.intro_diva .intro_imga {
    position: absolute;
    left: -6px;
    top: 11px;
    /* display: none; */
}

.intro_diva .intro_bofang {
    position: absolute;
    left: -9px;
    right: 0;
    top: 639px;
    margin: auto;
    z-index: 10;
    /* animation: yuan 5s linear infinite; */
    animation: fadaxs 2s linear infinite;
    cursor: pointer;
}

/* @keyframes yuan {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
} */

@keyframes fadaxs {
    0% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
    }

    50% {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
    }

    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
    }
}

.fashsix_titles {
    margin: 0 auto;
    display: block;
    margin-top: 830px;
    z-index: 11;
    position: relative;
}

.intro_diva .intro_imgb {
    margin: 0 auto;
    display: block;
    margin-top: 21px;
}

.intro_diva .intro_divb {
    width: 1196px;
    height: 405px;
    margin: 0 auto;
    position: relative;
    margin-top: 28px;
}

.intro_divb .introb_left {
    width: 598px;
    height: 403px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607a_jnleft.png) no-repeat;
    float: left;
}

.intro_divb .introb_right {
    width: 598px;
    height: 403px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607a_jnright.png) no-repeat;
    float: left;
}

.intro_divb img {
    width: 449px;
    display: block;
    margin: 0 auto;
    margin-top: 152px;
    margin-left: 75px;
}

/* 签到 */
.sign_con {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    z-index: 99;
    margin-top: 113px;
}

.fashsix_title {
    display: block;
    margin: 0 auto;
    z-index: 99;
    position: relative;
}

.plm_status {
    width: 336px;
    height: 47px;
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: 363px;
    z-index: 99;
}

.plm_status img {
    float: left;
    cursor: pointer;
}

.plm_status .fashsix_hb {
    float: right;
}

.duihuan_con .plm_status {
    top: 176px;
}

.plm_bdpa {
    float: left;
    color: #503d99;
    display: block;
    width: 400px;
    margin-left: 13px;
    margin-top: 13px;
    display: none;
}


.sign_diva {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    margin-top: 9px;
}

.sign_diva .sign_ul {
    width: 1186px;
    height: 389px;
    position: relative;
    margin: 0 auto;
    margin-top: 33px;
    z-index: 99;
}

.sign_ul li {
    width: 136px;
    height: 350px;
    float: left;
    cursor: pointer;
    position: relative;
    margin-right: 30px;
}

.sign_ul li:nth-child(7) {
    width: 172px;
    height: 370px;
    margin-right: 0;
    margin-top: -41px;
}

.sign_ul li .sign_btn {
    margin: 0 auto;
    display: block;
    margin-top: 14px;
}

.sign_ul li .sign_yes {
    display: none;
}

.sign_ul li.on .sign_no {
    display: none;
}

.sign_ul li.on .sign_yes {
    display: block;
}

/* 抽奖 */
.lottery {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    z-index: 99;
    margin-top: 126px;
}

.lottery .lottery_num {
    width: 386px;
    height: 27px;
    margin: 0 auto;
    position: relative;
    z-index: 99;
    margin-top: 19px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607cj_numbg.png) no-repeat;
}

.lottery_num span {
    font-size: 33px;
    color: #8b54d2;
    margin-left: 242px;
    width: 77px;
    display: block;
    text-align: center;
    margin-top: -5px;
    float: left;
    font-weight: 550;
}

.lottery .lottery_wcdh {
    position: absolute;
    top: 165px;
    left: 905px;
    cursor: pointer;
    z-index: 11;
}

.lottery .lottery_bg {
    margin: 0 auto;
    display: block;
    margin-top: 28px;
}

.lottery .lottery_rule {
    position: absolute;
    right: 74px;
    top: 430px;
    cursor: pointer;
    animation: ttspan 2s linear infinite;
    z-index: 11;
}

.lottery .lottery_cz {
    position: absolute;
    right: 74px;
    top: 667px;
    cursor: pointer;
    animation: ttspan 2s linear infinite;
    z-index: 11;
}

.lottery_diva {
    width: 586px;
    height: 39px;
    margin: 0 auto;
    position: relative;
    margin: 0 auto;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607cj_numbgs.png) no-repeat;
    z-index: 11;
    margin-top: 9px;
}

.lottery_diva p {
    float: left;
    width: 189px;
    text-align: center;
    line-height: 39px;
    margin-left: 170px;
    color: #fff;
    font-size: 18px;
    text-shadow: 1px 1px 6px #3c3669;
}

.lottery_diva p:nth-child(1) {
    margin-left: 91px;
}

.lottery_diva p:nth-child(2) {
    margin-left: 22px;
}


.lottery_divb {
    width: 792px;
    height: 76px;
    margin: 0 auto;
    position: relative;
    margin: 0 auto;
    z-index: 11;
    margin-top: 29px;
}

.lottery_divb img {
    cursor: pointer;
}

.lottery_divb img:nth-child(1) {
    float: left;
}

.lottery_divb img:nth-child(2) {
    float: right;
}



@keyframes ttspan {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(15px)
    }

    100% {
        transform: translateY(0px)
    }
}

/* 时装展览区 */
.show_con {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    margin-top: 191px;
}

.show_con .show_tougao {
    position: absolute;
    right: 0;
    top: 161px;
    cursor: pointer;
}

.show_diva {
    width: 586px;
    height: 40px;
    margin: 0 auto;
    position: relative;
    margin: 0 auto;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607tg_numbg.png) no-repeat;
    z-index: 11;
    margin-top: 12px;
}

.show_diva p {
    float: left;
    width: 189px;
    text-align: center;
    line-height: 40px;
    margin-left: 170px;
    color: #fff;
    font-size: 18px;
    text-shadow: 1px 1px 6px #3c3669;
}

.show_diva p:nth-child(1) {
    margin-left: 62px;
}

.show_diva p:nth-child(2) {
    margin-left: 41px;
}

.show_con .show_rule {
    position: absolute;
    left: 40px;
    top: 294px;
    cursor: pointer;
    animation: ttspan 2s linear infinite;
    z-index: 11;
}

.ranking_box {
    width: 915px;
    height: 401px;
    margin: 0 auto;
    position: relative;
    margin-top: 54px;
}

.ranking_box ul {
    width: 100%;
    height: 100%;
}

.ranking_box ul li {
    width: 230px;
    height: 261px;
    position: absolute;
    float: left;
}

.ranking_box ul li:nth-child(1) {
    left: 307px;
    width: 301px;
    height: 326px;
}

.ranking_box ul li .ranking_zz {
    position: absolute;
    top: 0;
}


.ranking_box ul li:nth-child(2) {
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607tg_pbg2.png) top center no-repeat;
    top: 111px;
    left: 0;
}

.ranking_box ul li:nth-child(3) {
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607tg_pbg3.png) top center no-repeat;
    top: 111px;
    right: 0;
}

.ranking_box ul li .ranking_tx {
    width: 147px;
    margin-top: 47px;
    margin-left: 46px;
    height: 153px;
}

.ranking_box ul li .ranking_tx1 {
    width: 190px;
    margin-top: 56px;
    margin-left: 58px;
    height: 191px;
}

.ranking_box ul li:nth-child(1) .ranking_head {
    width: 188px;
    border-radius: 50%;
}

.ranking_box ul li .ranking_head {
    width: 164px;
    border-radius: 50%;
}

.ranking_name {
    line-height: 33px;
    text-align: center;
    width: 157px;
    height: 33px;
    overflow: hidden;
    color: #fff;
    font-weight: 550;
    margin-top: 24px;
    z-index: 11;
    position: relative;
    margin-left: 36px;
    font-size: 16px;
}

.ranking_box ul li:nth-child(1) .ranking_name {
    line-height: 32px;
    text-align: center;
    width: 186px;
    height: 33px;
    overflow: hidden;
    color: #fff;
    font-weight: 550;
    margin-top: 39px;
    z-index: 11;
    position: relative;
    margin-left: 60px;
    font-size: 16px;
}

.ranking_box ul li .ranking_divb {
    display: block;
    margin-top: 12px;
    height: 25px;
    text-align: center;
    color: #ab82e6;
    font-size: 16px;
    width: 117px;
    margin-left: 95px;
}

.ranking_box ul li:nth-child(2) .ranking_divb,
.ranking_box ul li:nth-child(3) .ranking_divb {
    margin-left: 58px;
}

.ranking_box ul li:nth-child(2) .ranking_divb img,
.ranking_box ul li:nth-child(3) .ranking_divb img {
    width: 20px;
}

.ranking_divb p {
    font-size: 18px;
    display: flex;
    align-content: center;
    justify-content: center;
    font-weight: 550;
}

.ranking_divb img {
    vertical-align: middle;
    margin-top: -5px;
    margin-left: 5px;
}


.fashShow_box {
    width: 1225px;
    height: 800px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    margin-top: 36px;
}

.fashShow_box ul {
    width: 100%;
    height: 680px;
    overflow: hidden;
}

.fashShow_box ul li {
    width: 245px;
    height: 330px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607tg_listbg.png) top center no-repeat;
    position: relative;
    float: left;
    padding: 26px 22px 21px 22px;
}

.fashShow_box ul li:nth-child(5n) {
    margin-right: 0;
}

.fashShow_box ul li:nth-child(n+6) {
    margin-top: 18px;
}

.fashShow_box ul li .fashShow_tu {
    width: 176px;
    height: 163px;
    margin: 0 auto;
    display: block;
    cursor: pointer;
    overflow: hidden;
    padding-left: 2px;
}

.fashShow_box .fashShow_diva {
    width: 203px;
    height: 115px;
}

.fashShow_diva .fashShow_juan {
    float: right;
    margin-top: 7px;
    cursor: pointer;
    z-index: 99;
    position: relative;
    margin-right: 17px;
}

.fashShow_juan p {
    float: left;
    font-size: 16px;
    color: #ff99ff;
    line-height: 24px;
    font-weight: 550;
}

.fashShow_juan img {
    vertical-align: middle;
    margin-top: -7px;
    float: right;
}

.fashShow_box .fashShow_head {
    width: 70px;
    height: 72px;
    position: relative;
    float: left;
    margin-right: 7px;
    margin-top: 11px;
    margin-left: 5px;
}

.fashShow_head img {
    width: 69px;
    border-radius: 50px;
    float: left;
    margin-top: 1px;
    margin-left: 1px;
}

.fashShow_diva .fashShow_id {
    float: left;
    margin-left: 7px;
    width: 107px;
    overflow: hidden;
    margin-top: 19px;
}

.fashShow_diva .fashShow_pb {
    line-height: 30px;
    font-size: 18px;
    color: #fff;
    height: 32px;
    overflow: hidden;
    font-weight: 550;
}

.fashShow_diva .fashShow_pc {
    line-height: 22px;
    color: #fff;
    font-size: 14px;
    margin-top: 4px;
    margin-left: 29px;
}

.fashShow_box .fashShow_page {
    width: 1000px;
    height: 44px;
    margin: 0 auto;
    margin-top: 74px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fashShow_page .prepage {
    width: 184px;
    height: 44px;
    float: left;
    cursor: pointer;
}

.fashShow_page .nextpage {
    width: 184px;
    height: 44px;
    float: left;
    cursor: pointer;
}

.fashShow_page .fashShow_pagedivb {
    width: 100px;
    height: 29px;
    line-height: 29px;
    display: block;
    text-align: center;
    float: left;
    color: #8b54d2;
    font-size: 22px;
}



/* 活动奖励 */
.reward_con {
    width: 1400px;
    margin: 0 auto;
    margin-top: 160px;
    position: relative;
}

.reward_con .reward_jl {
    margin: 0 auto;
    display: block;
    margin-top: -42px;
}

.reward_con .reward_tip {
    margin: auto;
    text-align: center;
    font-size: 16px;
    color: #fbe9a4;
    margin-top: 10px;
    letter-spacing: 1px;
}

.reward_con .fashseven5_dhbtn {
    cursor: pointer;
    margin: auto;
    display: block;
    margin-top: 24px;
    z-index: 11;
    position: relative;
    animation: fadaxs 2s linear infinite;
}

.reward_con .fashseven5_jl {
    margin: 0 auto;
    display: block;
    margin-top: 112px;
}



/* 活动规则 */
.Rule_box {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    margin-top: 101px;
}

.Rule_box .Rule_img {
    margin: 0 auto;
    display: block;
    margin-top: -30px;
    margin-left: -60px;
}


#plm_footer {
    float: left;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_draggerRail {
    width: 4px;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #fff;
}

.mCSB_container {
    margin-right: 20px !important;
}


/* 兑换 */
.duihuan_con {
    width: 1400px;
    height: 698px;
    margin: 0 auto;
    position: relative;
    z-index: 9;
    margin-top: 138px;
}


.duihuan_nums {
    width: 586px;
    height: 39px;
    margin: 0 auto;
    position: relative;
    margin: 0 auto;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607dh_numbgs.png) no-repeat;
    z-index: 11;
    margin-top: 26px;
}

.duihuan_nums p {
    float: left;
    width: 189px;
    text-align: center;
    line-height: 39px;
    margin-left: 170px;
    color: #fff;
    font-size: 18px;
}

.duihuan_nums p:nth-child(1) {
    margin-left: 88px;
}

.duihuan_nums p:nth-child(2) {
    margin-left: 32px;
}


.duihuan_con .duihuan_diva {
    width: 1408px;
    height: 890px;
    margin: 0 auto;
    position: relative;
    z-index: 9;
    margin-top: 34px;
    /* background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607dh_bg.png) no-repeat; */
}

.duihuan_diva .duihuan_btn {
    position: absolute;
    cursor: pointer;
}

.duihuan_diva .duihuan_btn1 {
    top: 717px;
    left: 184px;
}

.duihuan_diva .duihuan_btn2 {
    top: 813px;
    left: 523px;
}

.duihuan_diva .duihuan_btn3 {
    top: 813px;
    left: 923px;
}

.duihuan_diva .duihuan_btn4 {
    top: 717px;
    right: 59px;
}

.duihuan_wqbtn {
    margin: 0 auto;
    display: block;
    cursor: pointer;
    z-index: 99;
    position: relative;
    margin-top: 25px;
}

.reward_dhbtnno {
    margin: 0 auto;
    display: block;
    z-index: 99;
    position: relative;
    margin-top: 25px;
}

.duihuan_rule {
    position: absolute;
    left: 14px;
    top: 121px;
    cursor: pointer;
    animation: ttspan 2s linear infinite;
    z-index: 11
}

/* 兑换-右边栏 */
.BxbR_slider {
    width: 351px;
    height: 348px;
    position: fixed;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 2px;
    z-index: 99;
}

.BxbR_slider img {
    cursor: pointer;
}








/* 左侧导航 */
@media screen and (max-width:1366px) {
    .sidebar {
        display: none;
    }
}

.sidebar {
    position: fixed;
    left: 0px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 250px;
    height: 834px;
    z-index: 99;
    display: none;
}

.sidebar_ula {
    width: 252px;
    display: block;
    margin-left: 25px;
}

.sidebar_ula .list {
    width: 261px;
    height: 100px;
    margin-bottom: 2px;
    cursor: pointer;
    margin-top: 9px;
}

.sidebar_ula .list img:nth-child(1) {
    float: left;
    display: block;
    /* margin-left: 71px;
    margin-top: 15px; */
}

.sidebar_ula .list img:nth-child(2) {
    display: none;
}

.sidebar_ula .on img:nth-child(1) {
    display: none;
}

.sidebar_ula .on img:nth-child(2) {
    display: block;
    margin-left: 5px;
}

.sidebar_qq {
    display: block;
    margin-left: 44px;
}

.store_img1tip {
    position: absolute;
    top: 226px;
    right: -33px;
    font-size: 16px;
    color: #ff768b;
}




/*登录*/
.denglu {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1001;
    display: none;
}

.denglu_diva {
    width: 750px;
    height: 604px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607_loginkk.png) no-repeat;
    position: relative;
    padding: 248px 58px 32px 58px;
    background-size: 100%;
}

.denglu_imga {
    position: absolute;
    right: -97px;
    top: -76px;
    cursor: pointer;
    z-index: 2;
}

.denglu_pa {
    width: 519px;
    height: 47px;
    margin-bottom: 25px;
}

input.denglu_inpa::placeholder {
    color: #ffd7d7;
}

.denglu_inpa {
    float: right;
    width: 308px;
    height: 42px;
    color: #000;
    border: none;
    background: #c17ffb;
    border: 1px solid #c17ffb;
    text-indent: 8px;
    font-size: 14px;
}

.denglu_spa {
    line-height: 46px;
    float: right;
    font-size: 18px;
    color: #fff;
    font-weight: 550;
}

.denglu_pb {
    text-align: right;
    padding-right: 92px;
    font-size: 15px;
    font-weight: 550;
    margin-bottom: 15px;
}

.denglu_pb a {
    color: #fff;
}

.denglu_btns {
    width: 442px;
    height: 63px;
    margin: 0 auto;
    margin-top: 34px;
}

.denglu_imgb {
    cursor: pointer;
    float: left;
}

.denglu_imgc {
    cursor: pointer;
    float: right;
}

/*我要投稿*/
.tougao {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    display: none;
}

.tougao_diva {
    width: 867px;
    height: 712px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607_tgkk.png) no-repeat;
    position: relative;
    padding: 198px 67px 0 66px;
    background-size: 100%;
}

.tougao_imga {
    position: absolute;
    right: -99px;
    top: -69px;
    cursor: pointer;
    z-index: 2;
}

.tougao_pa {
    width: 595px;
    height: 38px;
    margin-bottom: 23px;
}

.tougao_inpa {
    float: right;
    width: 383px;
    height: 40px;
    color: #fff;
    border: none;
    background: #c17ffb;
    text-indent: 8px;
    font-size: 14px;
    position: relative;
}

.tougao_sctp {
    width: 381px;
    height: 38px;
    background: #c17ffb;
    float: right;
    text-indent: 10px;
    color: #fff;
    font-size: 16px;
    border: none;
}

.tougao_spa {
    line-height: 40px;
    float: right;
    font-size: 20px;
    color: #fff;
}

.tougao_pa select {
    height: 40px;
    width: 385px;
}

#FileUpCover {
    width: 380px;
    height: 40px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.tougao .tu_tip {
    color: #fff;
    font-size: 16px;
    text-align: center;
    display: block;
}

.tu_tip i {
    color: #f6aaff;
}

.tougao_imgc {
    display: block;
    margin: 0 auto;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607_tgtj.png) no-repeat;
    cursor: pointer;
    margin-top: 30px;
    width: 339px;
    height: 76px;
    border: none;
    background-size: 100%;
}


/* 弹框 */
.Bxb_tip {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 2000;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.Bxb_tipa {
    width: 683px;
    height: 288px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607_tipkk.png) no-repeat;
    padding-top: 92px;
    background-size: 100%;
}

.Bxbtipa_pa {
    color: #fff;
    font-size: 22px;
    text-align: center;
    min-height: 60px;
    font-family: "宋体";
    font-weight: 550;
    line-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 76px;
    font-weight: bolder;
}

.tipkk_gban {
    position: absolute;
    right: -101px;
    top: -77px;
    cursor: pointer;
    z-index: 2;
}

.Bxb_tipa_quren {
    cursor: pointer;
    display: block;
    margin: 0 auto;
}

/* 兑换数量 */
.bbt_num {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1001;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.bbt_numcon {
    width: 683px;
    height: 288px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607_tipkk.png) no-repeat;
    padding-top: 69px;
    background-size: 100%;
}

.bbt_numpa {
    color: #fff;
    font-size: 24px;
    text-align: center;
    min-height: 60px;
    font-family: "宋体";
    font-weight: 550;
    line-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bolder;
}

.bbt_numpa input {
    width: 87px;
    background: none;
    height: 35px;
    margin: 0 5px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    border: none;
    border-bottom: 2px solid #fff;
}
.bbt_numpb{
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-family: 思源宋体;
}

.bbt_numtext {
    color: red;
    text-align: center;
    font-size: 16px;
}


.bbt_numbtns {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 53px;
    margin-top: 32px;
}

.bbt_numbtns img {
    cursor: pointer;
}

.bbt_numquren {
    cursor: pointer;
    margin-right: 68px;
}

/* 查看大图 */
.tankuang {
    width: 100%;
    height: 100%;
    min-width: 400px;
    position: fixed;
    background: rgba(0, 0, 0, 0.6);
    top: 0;
    left: 0;
    display: none;
    z-index: 500;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.tankuang_diva {
    position: relative;
}

.tankuang_imga {
    min-width: 400px;
    max-height: 700px;
    border: 5px solid #fff;
}

.tankuang_gb {
    display: block;
    position: absolute;
    top: -50px;
    right: -48px;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    font-size: 70px;
    cursor: pointer;
}



/*绑定*/
.bangding {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1001;
    display: none;
}

.bangding_diva {
    width: 750px;
    height: 609px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607_loginkk.png) no-repeat;
    position: relative;
    padding: 248px 58px 32px 58px;
    background-size: 100%;
}

.bangding_pa {
    width: 475px;
    height: 43px;
    margin-bottom: 25px;
    margin-left: 39px;
}

.bangding_inpa {
    float: right;
    width: 308px;
    height: 42px;
    color: #000;
    border: none;
    background: #c17ffb;
    border: 1px solid #c17ffb;
    text-indent: 8px;
    font-size: 14px;
}

.bangding_sctp {
    float: right;
    width: 308px;
    height: 42px;
    color: #000;
    border: none;
    background: #c17ffb;
    border: 1px solid #c17ffb;
    text-indent: 8px;
    font-size: 14px;
}

.bangding_spa {
    width: 100px;
    line-height: 40px;
    float: left;
    font-size: 20px;
    color: #fff;
    border-radius: 10px;
    text-align: right;
    margin-left: 62px;
}

.bangding_imgc {
    display: block;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 42px;
    margin-bottom: 20px;
}

.bangding_imga {
    position: absolute;
    right: -103px;
    top: -84px;
    cursor: pointer;
    z-index: 2;
}

.bangding_pa .two_plo_gs {
    float: right;
    width: 311px;
    height: 35px;
    padding-left: 8px;
}

.bangding_pa .span_sno {
    margin-right: 5px;
    width: 134px;
    display: inline-block;
    color: #fff;
    margin-bottom: 10px;
    line-height: 38px;
}

.bangding_pa .span_sno i {
    width: 24px;
    height: 24px;
    margin-right: 5px;
    margin-top: 8px;
    cursor: pointer;
    border: 1px solid #fff;
    border-radius: 4px;
    float: left;
}

.bangding_pa .span_sno i img {
    display: none;
    margin-top: 3px;
    margin-left: 2px;
}

.bangding_pa .span_sno i .img_as {
    display: block !important;
}

/*绑定*/
.bangdingis {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1001;
    display: none;
}

.bangdingis_diva {
    width: 720px;
    height: 658px;
    background: url(imgsplmFashseven_bdkk.png) no-repeat;
    position: relative;
    padding: 233px 107px 0 113px;
    background-size: 100%;
}

.bangdingis_pa {
    width: 445px;
    height: 38px;
    margin-bottom: 31px;
}

.bangdingis_inpa {
    float: right;
    width: 294px;
    height: 35px;
    color: #000;
    border: none;
    background: #653d9d;
    border: 1px solid #ffe6a5;
    text-indent: 8px;
    font-size: 14px;
    position: relative;
}

.bangdingis_sctp {
    width: 291px;
    height: 32px;
    border: #ffe6a5;
    background: #653d9d;
    float: left;
    text-indent: 10px;
    color: #fff;
}

.bangdingis_spa {
    line-height: 36px;
    float: right;
    font-size: 20px;
    color: #ffeecb;
}

.bangdingis_imgb {
    display: block;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 54px;
    margin-bottom: 20px;
}


/* 视频 */
.intro_sp {
    position: absolute;
    left: 50%;
    top: -29px;
    height: 868px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
    z-index: 9;
}

.lottery_sp {
    position: absolute;
    left: 50%;
    top: 189px;
    height: 890px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
    z-index: 9;
}

.reward_sp {
    position: absolute;
    left: 50%;
    top: 28px;
    height: 964px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
    z-index: 9;
}

.duihuan_sp {
    position: absolute;
    left: 50%;
    top: 172px;
    height: 982px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
    z-index: 9;
}





/* 活动规则*/
.hdgz_conkk1 {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    display: none;
}

.hdgz_conkkdiva {
    width: 1033px;
    height: 926px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607_rulekk.png) no-repeat;
    background-size: 100%;
    padding: 236px 161px 101px 202px;
}

.hdgz_conkkdivb {
    margin: 0 auto;
    color: #fff;
    font-size: 18px;
    text-align: left;
    height: 574px;
    line-height: 32px;
    overflow: hidden;
}

.hdgz_conkkdivb p {
    height: 15px;
}

.hdgz_conkkdivb span {
    color: #ffe92b;
}

b {
    font-weight: 550;
    color: #5a7f52;
}



.huoqujl_close {
    position: absolute;
    right: -83px;
    top: -72px;
    cursor: pointer;
}

/*活动规则2*/
.hdgz_conkk2 {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    display: none;
}

.hdgz_conkk3 {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    display: none;
}

/* 抽奖记录 */
.WinRecord {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 999;
}

.WinRecord_diva {
    width: 979px;
    height: 858px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmdw2606b_scjlkk.png) no-repeat;
    background-size: 100%;
    padding: 241px 139px 133px 142px;
}

.WinRecord_close {
    position: absolute;
    top: 18px;
    right: 30px;
    cursor: pointer;
}

.Winrecord_divb {
    width: 643px;
    height: 458px;
    color: #5a7f52;
    overflow: hidden;
    margin: 0 auto;
}

.Winrecord_diva {
    width: 100%;
    color: #5a7f52;
    overflow: hidden;
    margin: 0 auto;
    border-bottom: 1px dashed;

}

.Winrecord_scimg {
    max-height: 100px;
}

.Winrecord_diva p {
    width: 33%;
    height: 100px;
    text-align: center;
    line-height: 100px;
    font-size: 18px;
    float: left;
}

.WinRecord_pa {
    font-size: 28px;
    color: #5a7f52;
    font-family: "宋体";
    font-weight: bolder;
    text-align: center;
    margin-top: 21px;
    height: 54px;
    line-height: 54px;
}

.jinzdj {
    pointer-events: none;
}


/* 抽奖一次 */
.cjone_kk {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 999;
}

.cjonekk_diva {
    width: 988px;
    height: 795px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607_cjkk.png) no-repeat;
    background-size: 100%;
    padding: 237px 75px 133px 75px;
}

.cjone_kkclose {
    position: absolute;
    top: -75px;
    right: -87px;
    cursor: pointer;
}

.cjonekk_divb {
    width: 695px;
    height: 351px;
    color: #5a7f52;
    overflow: hidden;
    margin: 0 auto;
    margin-top: -46px;
}

.cjonekk_divb img {
    margin: 0 auto;
    display: block;
}


.cjonekk_qd {
    margin: 0 auto;
    display: block;
    cursor: pointer;
    margin-top: 57px;
}

/* 抽奖十次 */
.cjten_kk {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 999;
}

.cjtenkk_divb {
    width: 823px;
    height: 351px;
    margin: 0 auto;
    margin-top: -46px;
    margin-left: 50px;
}

.cjtenkk_divb img {
    margin-left: -59px;
}

.cjtenkk_divb img:nth-child(n+5) {
    margin-top: -56px;
}


/* 抽奖一次 */
.wqshenb_kk {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 999;
}

.wqshenbkk_diva {
    width: 1145px;
    height: 664px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2607_wqsbkk.png) no-repeat;
    background-size: 100%;
    padding: 237px 87px 42px 88px;
}

.cjone_kkclose {
    position: absolute;
    top: -75px;
    right: -87px;
    cursor: pointer;
}

.wqshenbkk_dh1 {
    cursor: pointer;
    margin-top: 261px;
    margin-left: 303px;
}

.wqshenbkk_dh2 {
    cursor: pointer;
    margin-top: 261px;
    margin-left: 279px;
}


/* 弹框视频 */
.vedio_mask_one {
    width: 100%;
    height: 100%;
    background-color: #272A2C;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    z-index: 999999;
    top: 0px;
    left: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.vedio_shipin_one {
    width: 100%;
    height: 52%;
    margin: 8% auto;
    position: relative;
}

.vediotankuang_gb {
    display: block;
    position: absolute;
    top: -100px;
    right: 20%;
    width: 100px;
    height: 100px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    font-size: 90px;
    cursor: pointer;
}